             Copyright WordPerfect Corporation 1993
                       All Rights Reserved

README.PAT                                                 2/1/93

This README file is in DOS text format and is 3 pages long.

Patients Medical Treatment (PATIENTS) database helps you manage
your medical clients, insurance information, and billing.  The
Patients database is designed for use with DataPerfect 2.3.

For information on deleting the sample data in PATIENTS, see the
file titled README.APP.

You may copy and modify this database for your own or your
company's use.  You may not copy the database and resell it. 
Please be aware that while WordPerfect Corporation is happy to
provide support on DataPerfect questions, only limited support is
available for these predefined databases.  No support is
available for the databases if they have been modified.

PANELS
Patients was created with a built-in menu to make navigating
easier.  It contains 10 panels, described below, and 15 menu
options.  The menu is designed to help you use the database
without needing to access any panels directly.  However, if you
need to work directly with the panel list, you can enter 99 to
bypass the menu.

As you tab through each field in a panel, a help message at the
top of the screen explains what to do while in that field.  Press
Help (F3) twice for further information about the field.


POLICYHOLDER INFORMATION
Policyholder Information contains address information for each
insured policy holder, as well as links to the insurance company,
employer, dependents, medical treatment history, and invoices.

DEPENDENTS INFORMATION
Dependent Information contains each patient's personal data and
policy numbers.  It also links to the treatment history and has a
window displaying the three most recent appointments.  You can
create a new record here only if you access it from the
Policyholder Information panel.

POLICY INFORMATION
Policy Information stores policy number, type, expiration date,
coverage percentage, and co-payment amount.  You should create
new records here only if you access it from the Policy
Information panel.

APPOINTMENT INFORMATION
You can use Appointment Information to track scheduled
appointments, and to make notes in the treatment work log.  The
charges for each treatment total at the bottom of the Appointment
Information panel.

DETAILED LIST OF CHARGES
You can view a detailed list of charges for each appointment by
accessing the Detailed List of Charges from the Appointment
Information panel.

LOOKUP CODES
You can enter specific problem types and categories in the Lookup
Codes panel. The items you create are viewed in the Plan, General
Problem, and Treatment lookups.

STATE / PROVINCE LOOKUP
The State/Province Lookup panel lists state and province names
and abbreviations.

INSURANCE / EMPLOYER COMPANY
You can store insurance company and employer company contacts
name and address information in the Insurance/Employer Company
panel.

INVOICES
Each time an appointment is completed and a charge attached, the
Invoices panel creates a new record.  When you print an invoice,
the report automatically assigns the billing date.  You can view
treatment and payment information for this invoice in this panel. 
The help screen on the tax field gives instructions to help you
change the default tax rate.

PAYMENTS MADE
Accessed through the Invoices panel, The Payments Made panel,
accessed from Invoices, contains the date and the amount paid.


REPORTS
Client Information
     Menu option 11 selects the Client Information report, which
     prints one page for each selected client.  The list contains
     the data from the Policyholder Information panel and a list
     of the policyholder's dependent(s).

Client Information Merge
     Menu option 12 selects a report which creates a WordPerfect
     4.2 secondary merge file containing all data in the
     Policyholder Information panel for all records.

Insurance Clients / Company Employees
     Menu option 13 prints a phone list of the policyholders by
     insurance company or employer (you select which one you
     want).

Invoice Hard Copy
     Menu option 14 prints an invoice.  The report checks the
     billing date and, if one doesn't already exist in the
     Invoices panel, stores the current date in the billing.

Delete Policyholder Data
     Menu option 15 deletes all records pertaining to a single
     policyholder, including their dependents, treatment history,
     and invoices.  Policyholder's with outstanding balances will
     not be deleted using this report.  You cannot restore
     records removed from the database using this report.

Delete Invoices
     Menu option 16 deletes an invoice and its related payment
     records.  You can select an invoice as you run the report. 
     Only invoices with a zero balance appear in the lookup.